@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);



#menu-9 .mbr-brand__name {
  font-size: 16px;
}
#menu-9.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c82c9;
}
#menu-9 .mbr-brand__name a {
  font-size: 14px;
}
#menu-9 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header2-10 H1 {
  font-family: 'Roboto', sans-serif;
  color: #2c82c9;
  text-align: center;
}
#header2-10 P {
  color: #2c82c9;
}
#content5-11 .mbr-header .mbr-header__text {
  text-align: center;
  color: #f7df09;
}
#content5-11 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-11 .mbr-article {
  color: #fff;
}
#content5-11 .mbr-article P {
  text-align: left;
  color: #f7df09;
}
#content5-12 .mbr-header .mbr-header__text {
  text-align: center;
  color: #1f0ed4;
}
#content5-12 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-12 .mbr-article {
  color: #fff;
}
#content5-12 .mbr-article P {
  color: #1f0ed4;
  font-size: 18px;
}
#content5-16 .mbr-header .mbr-header__text {
  text-align: center;
  color: #e73b39;
}
#content5-16 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-16 .mbr-article {
  color: #fff;
}
#content5-16 .mbr-article P {
  color: #e92c2a;
  font-size: 18px;
}
#content4-1 .mbr-section__col .mbr-header__text {
  font-size: 16px;
}
#features1-g .mbr-section-title .mbr-header__text {
  font-family: 'Droid Sans', sans-serif;
}
#features1-g P {
  color: #000000;
  font-family: 'Droid Sans', sans-serif;
}
#contacts2-19 P {
  text-align: left;
}
